@font-face {
  font-family: 'SVN-Gilroy';
  src: url('../font/SVN-Gilroy-Regular.eot');
  src:
    url('../font/SVN-Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/SVN-Gilroy-Regular.otf') format('otf'),
    url('../font/SVN-Gilroy-Regular.woff') format('woff'),
    url('../font/SVN-Gilroy-Regular.woff2') format('woff2'),
    url('../font/SVN-Gilroy-Regular.ttf') format('truetype'),
    url('../font/SVN-Gilroy-Regular.svg#SVN-Gilroy-Regular') format('svg');
}
body,
input,
select,
textarea,
.content_fck,
.ui_btnCb,
#jb_pagination li {
  font-family: var(--fontmain-theme, 'SVN-Gilroy') !important;
}
select {
  height: auto !important;
}
a,
a:hover,
#header-pre .fa-bars {
  color: #ed1c2e;
}
#header-pre ul.submenu a,
#header-pre .menu li.focus ul.submenu li a {
  color: #000;
}
#header-pre a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu li a:hover {
  color: #fff;
}
/* text color theme */
.btn.btn-outlined.btn-warning,
.media-home-service .media-body .media-heading,
.news-five-items .box p.viewmore a,
.result-job-search .bottom-more a:hover,
h2 a.text-right,
.containerListMy a.focus,
.all-jobs-pre .browser-job a:hover,
.all-jobs-pre .browser-job a.active,
.all-jobs-pre .browser-job span,
.all-jobs-pre ul li a span,
.all-jobs-pre ul li a:hover,
.panel-opening-job h3,
.news-info__header .btn-link,
.development__main__list__item--wrap .view-all {
  color: var(--text-theme, #ed1c2e);
}
/* background color theme */
#header-pre .menu li.focus a,
#footer-pre,
.search-jobs-main .chosen-container .chosen-results li.highlighted,
#jb_pagination .active,
.EditRecommendJob button,
#header-menu-links .btn:hover,
.scroll_thongke li .scroll_color .bg_center_scroll,
#back-top a:hover,
#btnLogin,
.JoinNow .joinnowBtn input,
.btnContinute a,
.JoinNow .loginJoinTalentNetwork a,
#container .ui_btnCb,
#container .search250 .btnSmall,
#container .fontCore .btnSmall,
.join-college .allJobBtn .ui_btnCb,
.JoinCollegeNw .leftCol .ui_btnCb,
.btn-primary,
.cb-banner-home
  .main-page
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--bgcolor-theme, #ed1c2e);
}
/* border color theme */
.btn-primary:hover,
.btn-warning,
.btn-warning:hover,
#section-header,
#jb_pagination .active,
#header-menu-links .btn:hover,
.development__main__list__item--img,
.panel-opening-job .actions .btn-view-more,
.development__main__list__item--wrap .view-all {
  border-color: var(--bgcolor-theme, #ed1c2e);
}
.btn-gradient,
.apply-external,
.search-jobs-main button.searchvt1,
.survey-talent .btn-vote a,
.thumbnail-home-about:hover {
  background: linear-gradient(90deg, #033487, #ed1c2e);
  color: #fff;
}
.btn-gradient:hover,
.development__main__list__item--wrap .view-all:hover,
.panel-opening-job .actions .btn-view-more:hover,
.docked-nav.job .docked-ctas .apply-external:hover,
#banner-video .top-job-detail .ctas .apply-external:hover,
.job-individual .job-post .external-apply .apply-external:hover,
.search-jobs-main button.searchvt1:hover,
.survey-talent .btn-vote a:hover {
  background: linear-gradient(90deg, #033487, #ed1c2e);
  color: #fff;
}
.btn-primary:hover,
#btnLogin:hover,
.JoinNow .joinnowBtn input:hover,
.JoinNow .loginJoinTalentNetwork a:hover,
.btnContinute a:hover,
.EditRecommendJob button:hover,
#container input.ui_btnCb:hover {
  background: var(--buttonbgcolorhover-theme, #ed1c2e);
}
#header-pre .menu a:hover,
#header-pre .navbar-right a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu a:hover {
  background-color: var(
    --buttonbgcolorhover-theme-rgba,
    rgba(237, 28, 46, 0.7)
  );
}
#header-pre .menu {
  padding-left: 30px;
}
#header-pre .menu a {
  font-weight: bold;
}
h1.section-title,
h2.section-title,
header h2.section-title,
h3.section-title-small,
.block-home-about .thumbnail .caption h3 {
  background: linear-gradient(to left, #ed1c2e 0%, #033487 100%);
  background: -webkit-linear-gradient(to left, #ed1c2e 0%, #033487 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #000;
  display: inline-block;
}
.development__main__list__item--img {
  border-radius: 10px;
  border-width: 5px;
  border-style: solid;
}
.development__main__list__item--img:after {
  background: none;
}

.development__main__list__item--wrap .title {
  color: #000;
}

.news-info__header .btn-link:hover {
  color: #033487;
}

.panel-opening-job .actions .btn-view-more,
.development__main__list__item--wrap .view-all,
.panel-opening-job .company-logo,
.block-home-jobs .component-footer .view-more-job,
.apply-external,
.thumbnail {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.search-jobs-main button.searchvt1 {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.join-talent-onclip a:hover,
.search-jobs-main button.searchvt1:hover,
.development__main__list__item--wrap .view-all:hover,
.panel-opening-job .actions .btn-view-more:hover,
.block-home-jobs .component-footer .view-more-job:hover,
.apply-external:hover {
  transform: scale(1.05);
}

.news-five-items .box p.viewmore a:hover {
  color: #fff;
}

#jb_pagination a:hover {
  border-color: var(--bgcolor-theme, #ed1c2e) !important;
}
#footer {
  background: linear-gradient(90deg, #033487, #ed1c2e);
}

/* .search-jobs-main { width: 1210px }
.search-jobs-main input.width_545 { width: 255px }
.search-jobs-main select.slc-mb { width: 200px }
.search-jobs-main .chosen-container { width: 200px!important }

.setOutBanner.container-search { float: left; position: static; background-color: #f7f7f9 }
.setOutBanner .search-jobs-main { width: 1210px; padding: 30px 20px; background-color: inherit }
.setOutBanner .search-jobs-main input.width_545 { width: 305px; color: #494646 }
.setOutBanner .search-jobs-main input.width_545, .setOutBanner .search-jobs-main .chosen-container-single .chosen-single, .setOutBanner .search-jobs-main select.slc-mb { border-color: #494646 }
.setOutBanner .search-jobs-main .chosen-container-single .chosen-single, .setOutBanner .search-jobs-main select.slc-mb { color: #494646!important }
.setOutBanner .search-jobs-main .chosen-container-single .chosen-single div b { background-image: url("../images/arrow-down-black.png") }
.setOutBanner .search-jobs-main .chosen-container { width: 220px!important } */

/* @media (max-width: 1209px){
	.search-jobs-main { width: 95% }
	.search-jobs-main input.width_545, .search-jobs-main .chosen-container, .search-jobs-main select.chosen { width: 19%!important; margin-right: 2% }
	.search-jobs-main select.slc-mb { width: 19%!important; margin-right: 2% }
	.search-jobs-main button.searchvt1 { width: 13% }
	.setOutBanner .search-jobs-main input.width_545, .setOutBanner .search-jobs-main .chosen-container, .setOutBanner .search-jobs-main select.chosen { width: 20%!important; margin-right: 1% }
	.setOutBanner .search-jobs-main select.slc-mb { width: 20%!important; margin-right: 1% }
} */
/* @media only screen and (max-width: 1080px) {
	.setOutBanner .search-jobs-main { width: 85%; text-align: center }
	.setOutBanner .search-jobs-main input.width_545, .setOutBanner .search-jobs-main .chosen-container, .setOutBanner .search-jobs-main select.chosen, .setOutBanner .search-jobs-main select.slc-mb { width: 100%!important; margin-right: 0; margin-bottom: 20px; text-align: left }
	.setOutBanner .search-jobs-main button.searchvt1 { width: 100%; max-width: 150px }
} */
@media only screen and (max-width: 1024px) {
  #banner-video .texton,
  .slidebg .texton,
  .filter-video {
    display: none;
  }
  /* .search-jobs-main { width: 80%; text-align: center }
	.search-jobs-main input.width_545, .search-jobs-main .chosen-container, .search-jobs-main select.chosen, .search-jobs-main select.slc-mb { width: 100%!important; margin-right: 0; margin-bottom: 20px; text-align: left }
	.search-jobs-main button.searchvt1 { width: 100%; max-width: 150px } */
}
/* @media only screen and (max-width: 846px) {
	.setOutBanner .search-jobs-main { width: 85% }
	.setOutBanner .search-jobs-main input.width_545, .setOutBanner .search-jobs-main .chosen-container, .setOutBanner .search-jobs-main select.chosen, .setOutBanner .search-jobs-main select.slc-mb { width: 100%!important; margin-right: 0; margin-bottom: 20px; text-align: left }
	.setOutBanner .search-jobs-main button.searchvt1 { width: 100%; max-width: 300px }
} */
@media only screen and (max-width: 767px) {
  .panel-opening-job .company-logo {
    display: none;
  }
}
/* @media only screen and (max-width: 640px) {
	.setOutBanner .search-jobs-main input.width_545, .setOutBanner .search-jobs-main button.searchvt1 { width: 100%; margin-right: 0 }
	.setOutBanner .search-jobs-main .chosen-container { width: 100%!important; margin-right: 0 }
	.setOutBanner .search-jobs-main input.width_545, .setOutBanner .search-jobs-main .chosen-container { margin-bottom: 15px }
} */
/* @media (max-width: 375px){
	.search-jobs-main { width: 90%; padding: 45px 30px }
	.setOutBanner .search-jobs-main { width: 85% }
} */
